BlitzReels
BlitzReelsDocumentation
API Reference
POST
/workspace/media/upload/finalize

Authorization

ApiKeyAuth
Authorization<token>

Use Bearer br_live_....

In: header

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

Response Body

application/json

application/json

application/json

application/json

application/json

curl -X POST "https://example.com/workspace/media/upload/finalize" \  -H "Content-Type: application/json" \  -d '{    "storage_key": "string",    "file_name": "string",    "content_type": "string",    "file_size_bytes": 1  }'
{  "id": "string",  "name": "string",  "asset_type": "string",  "processing_status": "string",  "processing_run_id": "string",  "deduped": true,  "follow_up": {    "transcription_requested": true,    "description_requested": true,    "short_suggestions_requested": true  }}